/* --------------------------------------------------------------------------------
Media Query
----------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------
flex and CSS3
----------------------------------------------------------------------------------- */
.meetFigureSp {
  display: none;
}

/* section.mainVisual
------------------------------------- */
section.mainVisual {
  width: 100%;
  height: 330px;
  background: url(../../common/images/main_bg.jpg) center center no-repeat;
  position: relative;
}
@media screen and (max-width: 800px) {
  section.mainVisual {
    width: 100%;
    height: 140px;
    background: url(../../common/images/main_bg_sp.jpg) center center no-repeat;
    background-size: 100% auto;
    position: relative;
  }
}
section.mainVisual .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-46%, -50%);
  display: block;
  width: 416px;
}
@media screen and (max-width: 800px) {
  section.mainVisual .logo {
    display: block;
    width: 46%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-46%, -50%);
  }
  section.mainVisual .logo img {
    width: 100%;
    height: auto;
  }
}

/* ------------------------------------------------------------------
section.tech
--------------------------------------------------------------------- */
.tech {
  width: 100%;
  padding-bottom: 50px;
}
@media screen and (max-width: 800px) {
  .tech {
    padding-bottom: 25px;
  }
}
.tech__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .tech__box {
    width: 92%;
  }
}
.tech__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .tech__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.tech__box__inner {
  padding: 25px 0px 0px 0px;
}
.tech__box__inner .detail {
  padding-bottom: 20px;
}
.tech__box__inner .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.tech__box__inner .profileFlex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 20px;
  background: #e2efd9;
}
.tech__box__inner .profileFlex .profileDetail {
  width: 72%;
  order: 2;
}
@media screen and (max-width: 800px) {
  .tech__box__inner .profileFlex .profileDetail {
    width: 100%;
    padding: 10px 0px 0px 0px;
  }
}
.tech__box__inner .profileFlex .profileDetail h3 {
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 15px;
}
@media screen and (max-width: 800px) {
  .tech__box__inner .profileFlex .profileDetail h3 {
    line-height: 1.78em;
    padding-bottom: 7px;
  }
}
.tech__box__inner .profileFlex .profileDetail p.license {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
  font-weight: bold;
}
.tech__box__inner .profileFlex .profileDetail .tableBox {
  padding: 15px 0px 0px 0px;
}
.tech__box__inner .profileFlex .profileDetail .tableBox table {
  border-top: 1px solid #9baa91;
  border-right: 1px solid #9baa91;
}
.tech__box__inner .profileFlex .profileDetail .tableBox td {
  font-size: 13px;
  border-bottom: 1px solid #9baa91;
  border-left: 1px solid #9baa91;
  padding: 5px;
  background: #fff;
}
.tech__box__inner .profileFlex .profileDetail .tableBox td:first-child {
  width: 18%;
  text-align: center;
  background: #f7f7f7;
}
.tech__box__inner .profileFlex figure {
  width: 25%;
  line-height: 0;
  order: 1;
}
@media screen and (max-width: 800px) {
  .tech__box__inner .profileFlex figure {
    width: 100%;
  }
}
.tech__box__inner .profileFlex figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.bbq
--------------------------------------------------------------------- */
.bbq {
  padding-top: 100px;
  width: 100%;
  padding-bottom: 80px;
}
@media screen and (max-width: 800px) {
  .bbq {
    padding-bottom: 40px;
  }
}
.bbq__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
  padding: 25px;
  box-sizing: border-box;
  background: #fff2cc;
  border: 3px solid #f1f1f1;
  box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
@media screen and (max-width: 800px) {
  .bbq__box {
    width: 92%;
  }
}
.bbq__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .bbq__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.bbq__box__inner {
  padding: 25px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .bbq__box__inner {
    padding-top: 15px;
  }
}
.bbq__box__inner .bbqFlex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.bbq__box__inner .bbqFlex .detail {
  width: 66%;
  order: 2;
}
@media screen and (max-width: 800px) {
  .bbq__box__inner .bbqFlex .detail {
    width: 100%;
  }
}
.bbq__box__inner .bbqFlex .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.bbq__box__inner .bbqFlex .detail p strong {
  font-weight: normal;
  color: #FF0004;
}
.bbq__box__inner .bbqFlex figure {
  width: 32%;
  line-height: 0;
  order: 1;
}
@media screen and (max-width: 800px) {
  .bbq__box__inner .bbqFlex figure {
    width: 100%;
    padding-bottom: 15px;
  }
}
.bbq__box__inner .bbqFlex figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.item
--------------------------------------------------------------------- */
.item {
  width: 100%;
  padding-bottom: 80px;
}
@media screen and (max-width: 800px) {
  .item {
    padding-bottom: 40px;
  }
}
.item__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .item__box {
    width: 92%;
  }
}
.item__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .item__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.item__box__inner {
  padding: 25px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .item__box__inner {
    padding: 12px 0px 0px 0px;
  }
}
.item__box__inner .detail {
  padding-bottom: 20px;
}
.item__box__inner .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.item__box__inner .itemFlex {
  margin: 0px auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #f7f7f7;
  padding: 20px 30px;
  box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .item__box__inner .itemFlex {
    padding: 10px 15px;
  }
}
.item__box__inner .itemFlex .itemSet {
  width: 48.5%;
}
@media screen and (max-width: 800px) {
  .item__box__inner .itemFlex .itemSet {
    width: 100%;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 20px;
  }
  .item__box__inner .itemFlex .itemSet:last-child {
    padding-bottom: 20px;
    margin-bottom: 0px;
    border-bottom: none;
  }
}
.item__box__inner .itemFlex .itemSet h3 {
  font-size: 16px;
  font-weight: bold;
}
.item__box__inner .itemFlex .itemSet p {
  font-size: 14px;
  line-height: 1.78em;
  padding: 10px 0px 0px 0px;
  min-height: 55px;
}
@media screen and (max-width: 800px) {
  .item__box__inner .itemFlex .itemSet p {
    min-height: auto;
  }
}
.item__box__inner .itemFlex .itemSet:nth-of-type(3), .item__box__inner .itemFlex .itemSet:last-child {
  padding-top: 30px;
}
@media screen and (max-width: 800px) {
  .item__box__inner .itemFlex .itemSet:nth-of-type(3), .item__box__inner .itemFlex .itemSet:last-child {
    padding-top: 0px;
  }
}
.item__box__inner .itemFlex .itemSet:nth-of-type(3) p, .item__box__inner .itemFlex .itemSet:last-child p {
  min-height: auto;
}
.item__box__inner .itemFlex figure {
  width: 100%;
  line-height: 0;
  padding: 10px 0px 0px 0px;
}
.item__box__inner .itemFlex figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.fire
--------------------------------------------------------------------- */
.fire {
  width: 100%;
  padding-bottom: 100px;
}
@media screen and (max-width: 800px) {
  .fire {
    padding-bottom: 50px;
  }
}
.fire__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .fire__box {
    width: 92%;
  }
}
.fire__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  line-height: 1.78em;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .fire__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.fire__box__inner {
  padding: 25px 0px 0px 0px;
}
.fire__box__inner .fireFlex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.fire__box__inner .fireFlex .detail {
  width: 64%;
  order: 2;
}
@media screen and (max-width: 800px) {
  .fire__box__inner .fireFlex .detail {
    width: 100%;
    padding-top: 15px;
  }
}
.fire__box__inner .fireFlex .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.fire__box__inner .fireFlex figure {
  width: 32%;
  line-height: 0;
  order: 1;
}
@media screen and (max-width: 800px) {
  .fire__box__inner .fireFlex figure {
    width: 100%;
  }
}
.fire__box__inner .fireFlex figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.step
--------------------------------------------------------------------- */
.step {
  width: 100%;
  padding-bottom: 80px;
}
@media screen and (max-width: 800px) {
  .step {
    padding-bottom: 40px;
  }
}
.step__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .step__box {
    width: 92%;
  }
}
.step__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .step__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.step__box__inner {
  padding: 25px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .step__box__inner {
    padding: 12px 0px 0px 0px;
  }
}
.step__box__inner .detail {
  padding-bottom: 20px;
}
@media screen and (max-width: 800px) {
  .step__box__inner .detail {
    padding-bottom: 10px;
  }
}
.step__box__inner .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.step__box__inner .stepFlex {
  margin: 0px auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  background: #f7f7f7;
  padding: 20px 20px;
  box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .step__box__inner .stepFlex {
    padding: 15px;
  }
}
.step__box__inner .stepFlex .stepSet {
  width: 32%;
  padding: 10px;
  box-sizing: border-box;
  background: #fff;
  border: 1px solid #000;
}
@media screen and (max-width: 800px) {
  .step__box__inner .stepFlex .stepSet {
    width: 100%;
    margin-bottom: 20px;
  }
  .step__box__inner .stepFlex .stepSet:last-child {
    margin-bottom: 0px;
  }
}
.step__box__inner .stepFlex .stepSet h3 {
  font-size: 16px;
  font-weight: bold;
  padding: 0px 0px 5px 0px;
}
@media screen and (max-width: 800px) {
  .step__box__inner .stepFlex .stepSet h3 {
    line-height: 1.5em;
  }
}
.step__box__inner .stepFlex .stepSet p {
  font-size: 14px;
  line-height: 1.78em;
  padding: 10px 0px 0px 0px;
}
.step__box__inner .stepFlex .stepSet p strong {
  color: #ff0000;
}
.step__box__inner .stepFlex .stepSet figure {
  width: 100%;
  line-height: 0;
  padding: 10px 0px 0px 0px;
}
.step__box__inner .stepFlex .stepSet figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.recipe
--------------------------------------------------------------------- */
.recipe {
  width: 100%;
  padding-bottom: 80px;
}
@media screen and (max-width: 800px) {
  .recipe {
    padding-bottom: 40px;
  }
}
.recipe__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .recipe__box {
    width: 92%;
  }
}
.recipe__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .recipe__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.recipe__box__inner {
  padding: 25px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .recipe__box__inner {
    padding: 13px 0px 0px 0px;
  }
}
.recipe__box__inner .detail {
  padding-bottom: 20px;
}
@media screen and (max-width: 800px) {
  .recipe__box__inner .detail {
    padding-bottom: 10px;
  }
}
.recipe__box__inner .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.recipe__box__inner .recipeFlex {
  margin: 0px auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.recipe__box__inner .recipeFlex .recipeSet {
  width: 100%;
  box-sizing: border-box;
  padding-bottom: 25px;
  background: #fff;
}
@media screen and (max-width: 800px) {
  .recipe__box__inner .recipeFlex .recipeSet {
    padding-bottom: 30px;
  }
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail {
  width: 78%;
}
@media screen and (max-width: 800px) {
  .recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail {
    width: 100%;
  }
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail h3 {
  font-size: 18px;
  font-weight: bold;
  padding: 0px 0px 5px 0px;
}
@media screen and (max-width: 800px) {
  .recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail h3 {
    font-size: 16px;
    line-height: 1.5em;
    text-align: center;
  }
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail p {
  font-size: 14px;
  line-height: 1.78em;
  padding: 10px 0px 0px 0px;
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail p strong {
  color: #ff0000;
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail .btn {
  width: 40%;
  padding: 15px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail .btn {
    width: 80%;
    margin: 0px auto;
  }
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail .btn a {
  display: block;
  background: #C61B1E;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 8px 0px;
  border-radius: 6px;
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn .recipeDetail .btn a img {
  width: 16px;
  margin-right: 4px;
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn figure {
  width: 20%;
  line-height: 0;
  padding: 10px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn figure {
    width: 50%;
    padding-bottom: 15px;
    margin: 0px auto;
  }
}
.recipe__box__inner .recipeFlex .recipeSet .recipeFlexIn figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.living
--------------------------------------------------------------------- */
.living {
  width: 100%;
  padding-bottom: 60px;
}
@media screen and (max-width: 800px) {
  .living {
    padding-bottom: 30px;
  }
}
.living__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .living__box {
    width: 92%;
  }
}
.living__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .living__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.living__box__inner {
  padding: 25px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .living__box__inner {
    padding: 13px 0px 0px 0px;
  }
}
.living__box__inner .livingFlex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.living__box__inner .livingFlex .detail {
  width: 64%;
}
@media screen and (max-width: 800px) {
  .living__box__inner .livingFlex .detail {
    width: 100%;
  }
}
.living__box__inner .livingFlex .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.living__box__inner .livingFlex .btn {
  width: 60%;
  padding: 15px 0px 0px 0px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .living__box__inner .livingFlex .btn {
    width: 80%;
    margin: 0px auto 30px auto;
  }
}
.living__box__inner .livingFlex .btn a {
  display: block;
  background: #C61B1E;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 8px 0px;
  border-radius: 6px;
}
.living__box__inner .livingFlex .btn a img {
  width: 16px;
  margin-right: 4px;
}
.living__box__inner .livingFlex figure {
  width: 32%;
  line-height: 0;
}
@media screen and (max-width: 800px) {
  .living__box__inner .livingFlex figure {
    width: 100%;
  }
}
.living__box__inner .livingFlex figure img {
  width: 100%;
}

/* ------------------------------------------------------------------
section.yakinikubu
--------------------------------------------------------------------- */
.yakinikubu {
  width: 100%;
  padding-bottom: 60px;
}
@media screen and (max-width: 800px) {
  .yakinikubu {
    padding-bottom: 30px;
  }
}
.yakinikubu__box {
  width: 80%;
  max-width: 1100px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box {
    width: 92%;
  }
}
.yakinikubu__box__ttl h2 {
  font-weight: bold;
  font-size: 23px;
  border-bottom: 1px dotted #000;
  padding-bottom: 12px;
  color: #E50012;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__ttl h2 {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 6px;
  }
}
.yakinikubu__box__inner {
  padding: 25px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__inner {
    padding: 12px 0px 0px 0px;
  }
}
.yakinikubu__box__inner .detail {
  width: 100%;
  padding-bottom: 50px;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__inner .detail {
    padding-bottom: 25px;
  }
}
.yakinikubu__box__inner .detail p {
  font-size: 14px;
  line-height: 1.78em;
  padding-bottom: 10px;
}
.yakinikubu__box__inner .detail .btn {
  width: 40%;
  padding: 15px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__inner .detail .btn {
    width: 80%;
    margin: 0px auto;
    padding-top: 7px;
  }
}
.yakinikubu__box__inner .detail .btn a {
  display: block;
  background: #C61B1E;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 8px 0px;
  border-radius: 6px;
}
.yakinikubu__box__inner .detail .btn a img {
  width: 16px;
  margin-right: 4px;
}
.yakinikubu__box__inner .contactBox {
  border: 1px solid #000;
  padding: 25px 25px 5px 25px;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__inner .contactBox {
    padding: 17px;
  }
}
.yakinikubu__box__inner .contactBox h3 {
  font-weight: bold;
}
.yakinikubu__box__inner .contactBox dl {
  padding: 15px 0px 0px 0px;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__inner .contactBox dl {
    padding: 7px 0px 0px 0px;
  }
}
.yakinikubu__box__inner .contactBox dl dt {
  font-weight: bold;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__inner .contactBox dl dt {
    padding-bottom: 6px;
  }
}
.yakinikubu__box__inner .contactBox dl dd {
  font-size: 14px;
  padding: 15px 0px 20px 0px;
}
@media screen and (max-width: 800px) {
  .yakinikubu__box__inner .contactBox dl dd {
    font-size: 13px;
    padding: 7px 0px 10px 0px;
  }
}

.ebetBtn {
  width: 70%;
  padding: 50px 0px 0px 0px;
  margin: 0px auto;
}
@media screen and (max-width: 800px) {
  .ebetBtn {
    width: 80%;
    margin: 0px auto;
  }
}
.ebetBtn a {
  display: block;
  background: #C61B1E;
  color: #fff;
  font-size: 19px;
  text-align: center;
  padding: 20px 0px;
  border-radius: 6px;
}
@media screen and (max-width: 800px) {
  .ebetBtn a {
    font-size: 14px;
  }
}
.ebetBtn a img {
  width: 16px;
  margin-right: 4px;
}